package intrinsic.flash.net;

public class URLLoader extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */

	/** Variables */
	public int bytesLoaded;
	public Object data;
	public int bytesTotal;
	public String dataFormat;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public URLLoader() {
}

public URLLoader(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void load(intrinsic.flash.net.URLRequest arg0);
public native void close();

}
